/node_modules
/public/hot
/public/storage
/public/css
/public/js
/storage/*.key
/vendor
.env
.env.backup
.phpunit.result.cache
Homestead.json
Homestead.yaml
npm-debug.log
yarn-error.log
.idea
users.txt
